Question #663627 on Yade changed:
https://answers.launchpad.net/yade/+question/663627

    Status: Needs information => Open

Luc OGER gave more information on the question:
I am using OpenSuse Leap 42.3
and I am using QT5=OFFas in my distribution as for example: somme command are 
not equivalent
 qmake command is linked to the qt4 
qmake-qt5 is the 'new version for qt5 and also for some other command.

-- 
You received this question notification because your team yade-users is
an answer contact for Yade.

_______________________________________________
Mailing list: https://launchpad.net/~yade-users
Post to     : yade-users@lists.launchpad.net
Unsubscribe : https://launchpad.net/~yade-users
More help   : https://help.launchpad.net/ListHelp

Reply via email to